<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: Patching CIPE 1.4.3 for Linux 2.4
From: Ian Lynagh <igloo,AT,earth,DOT,li>
Date: Wed, 25 Oct 2000 22:27:21 +0200

Hi all

I've just recently been trying to get CIPE working under 2.4.0-test9
and have been having the same problems as I see others have been from
the archives. However, I've found 2 or 3 patches floating around but
they don't seem to apply cleanly so is there a patch somewhere that
is believed to work? And ISTR 1.4.4 wsa to be released RSN from an
archived message - what is holding that up and when is it likely to
appear?

Thanks in advance
Ian





<< | Thread Index | >> ]    [ << | Date Index | >> ]